Bug 5248 - Instalation via NFS
Summary: Instalation via NFS
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 15:29 UTC by pniez
Modified: 2014-08-04 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 16:55:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pniez 1999-09-20 15:29:06 UTC
Hi,
It is not written in guides, mans etc. that to install RH
6.0 via nfs
chmod +x ...../RedHat/base/*
chmod +x ...../RedhHat/instimage/bin/*
must be done in the install tree.
Otherwise we get
* error in exec of second stage loader :-(
* error : Permission denied

Could you do it executable in disto?
 				Cheers!  -Piotrek

Comment 1 Sandra Moore 1999-12-13 14:41:59 UTC
This should be moved to the Reference Guide as non-CD-ROM installation types are
found there.

Also, will check with QA about this and what has been written in 6.1 to see the
best way to make this correct in the next release.

Sandra

Comment 2 Ed Bailey 2000-02-04 16:55:59 UTC
Will add a note to the next release's reference guide reminding people to check
execute permissions when they copy the install tree.  Thanks for pointing this
out!


Note You need to log in before you can comment on or make changes to this bug.